.mdi{
    cursor: pointer;
    font-size:20px;
}
.mdi-thumb-up{
    color: #3498DB;
}
.mdi-heart{
    color: red;
}
.mdi-emoticon{
    color: #F1C40F;
}
.mdi-thumb-up:hover,.mdi-heart:hover,.mdi-emoticon:hover,.mdi-thumb-down:hover{
    font-size: 30px;
}
.reaction-count{
    font-size: 10px;
}
.reaction-count-width{
    width: 35px
}
.reaction-bar{
    position: absolute;
    text-align: center;
    background-color: azure;
    height: 35px;
    /*padding: 5px;*/
    border-radius: 20px;
    display:flex !important;
}
.reaction-bar-inside{
    width:30px;
}
.reaction{
    display: none
}
.reaction-list:hover .reaction{
    display: block;
}